[line1]
type=sprite
x=285
y=140
xs=200
ys=30
xalign=-1
name=#HELP7_1
font=data/main_font.tga

[line2]
type=sprite
x=285
y=165
xs=200
ys=30
xalign=-1
name=#HELP7_2
font=data/main_font.tga


[line3]
type=sprite
x=285
y=190
xs=200
ys=30
xalign=-1
name=#HELP7_3
font=data/main_font.tga


[line4]
type=sprite
x=285
y=230
xs=200
ys=30
xalign=-1
name=#HELP7_4
font=data/main_font.tga

[line5]
type=sprite
x=285
y=270
xs=200
ys=30
xalign=-1
name=#HELP7_5
font=data/main_font.tga

[line6]
type=sprite
x=285
y=295
xs=200
ys=30
xalign=-1
name=#HELP7_6
font=data/main_font.tga

[line7]
type=sprite
x=285
y=340
xs=200
ys=30
xalign=-1
name=#HELP7_7
font=data/main_font.tga

[line8]
type=sprite
x=285
y=365
xs=200
ys=30
xalign=-1
name=#HELP7_8
font=data/main_font.tga



